How do I remove the sendmail package that is needed by redhat-lsb?

Solution Verified - Updated -

Issue

  • How do I remove the sendmail package that is needed by redhat-lsb?

    # rpm -e sendmail
    error: Failed dependencies:
            /usr/sbin/sendmail is needed by (installed) redhat-lsb-3.1-12.3.EL.x86_64
            /usr/sbin/sendmail is needed by (installed) redhat-lsb-3.1-12.3.EL.i386
    

Environment

  • Red Hat Enterprise Linux 5

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In